Mailinglist Archive: opensuse (4294 mails)

< Previous Next >
[opensuse] SUSE 8.2 vs. flashplayer v7.0.68
  • From: pelibali <pelibali@xxxxxxxxxxx>
  • Date: Tue, 12 Dec 2006 22:02:40 +0100
  • Message-id: <20061212220240.48d6d5d0@xxxxxxxxxxxxxxx>
Hi,

The flashplayer 7.0.68 doesn't work under Konqueror on SUSE 8.2,
other browsers can use its plugin. My mom uses 100% Konqueror for her
surfing and she would need flashplayer. I wouldn't like to provide
her outdated releases, maybe could convince her to change to mozil-
la or preferably to an updated opera.

Do you have an idea please, how I could figure out, what Konqui's
problem is with that "new" flashpl release? Maybe a simply font
issue, and either the original web-install nor the source rpm-
"rebuilt" flashplayer worked...

Thanks,
Pelibali
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups